-
  !record {model: project.project, id: project_project_1, view: False}:
    partner_id: base.res_partner_2
-
  !record {model: project.task, id: project_task_1, view: False}:
    remaining_hours: 10.00
-
  !record {model: project.task, id: project_task_1, view: False}:
    planned_hours: 10.00
-
  !record {model: project.task, id: project_task_1, view: False}:
    project_id: project_project_1